Skip to main content
POST
Add Rating

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

series_id
integer
required

The series ID of the tv

Query Parameters

guest_session_id
string

The guest session ID of the tv

session_id
string

The session ID of the tv

Body

application/json
rating
number
required

The rating value for the media.

Response

200 - application/json

Successful

status_code
integer

Indicates success

status_message
string

Indicates that the action was success